=== Appzend Commerce ===
Contributors: sparklewpthemes
Tags: one-column, two-columns, right-sidebar, left-sidebar, custom-header, custom-background, custom-menu, translation-ready, featured-images, theme-options, custom-logo, e-commerce, footer-widgets
Requires at least: 5.2
Tested up to: 5.7.2
Requires PHP: 7.0
Stable tag: 1.0.0
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Appzend Commerce is lite lightweight, fast, fully customizable & beautiful WordPress theme suitable for agency, personal portfolio, business website, blogger and WooCommerce storefront. It is very lightweight and offers unparalleled speed. Built with SEO in mind, Appzend Commerce comes with Schema.org code integrated so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL & Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained. Looking for a perfect base theme? Look no further. Appzend is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!

== Description ==

Appzend Commerce is lite lightweight, fast, fully customizable & beautiful WordPress theme suitable for agency, personal portfolio, business website, blogger and WooCommerce storefront. It is very lightweight and offers unparalleled speed. Built with SEO in mind, Appzend Commerce comes with Schema.org code integrated so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL & Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained. Looking for a perfect base theme? Look no further. Appzend is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!


== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Frequently Asked Questions ==

= Does this theme support any plugins? =

Theme supports WooCommerce and some other external plugins like Jetpack, Contact Form 7 and many more plugins.

= Where can I find theme demo? =

You can check our Theme features at https://demo.sparklewpthemes.com/appzend-commerce/

= Where can I find theme all features ? =

You can check our Theme Demo at https://sparklewpthemes.com/wordpress-themes/appzend-commerce/


== Translation ==

Appzend Commerce theme is translation ready.


== Copyright ==

Appzend Commerce WordPress Theme is child theme of appzend, Copyright 2021 Sparkle Themes.
Appzend Commerce is distributed under the terms of the GNU GPL

== Credits ==

	Images used in screenshot

	* https://pxhere.com/en/photo/1024857, License: CCO (https://pxhere.com/en/license)
	* https://pxhere.com/en/photo/819480, License: CCO (https://pxhere.com/en/license)
	* https://pxhere.com/en/photo/1048625, License: CCO (https://pxhere.com/en/license)
	* https://pxhere.com/en/photo/1048660, License: CCO (https://pxhere.com/en/license)
	* https://pxhere.com/en/photo/1048522, License: CCO (https://pxhere.com/en/license)

== Changelog ==
= 1.0.1 24th May 2021 =
** screenshot change 
** PHP 8 Compatible

= 1.0.0 23th May 2021 =
 ** Initial submit theme on wordpress.org trac.